**The terms of a current signed contract between the customer and Lexset shall supersede the terms below in their entirety.**

**1\. Definitions**

- “Dataset” means the Training Images provided by Lexset under this agreement.
- “Client” or “You” means the individual or company using the User Interface or initiating a Transaction.
- “Client Material(s)” means any 3D model, image, text file, video or other file uploaded by you, to be used in the creation of any Dataset.
- “Services” means the services provided by Lexset under this Agreement.
- “Training Image(s)” means a file or files that contains an image or video and may include accompanying information, annotations, or metadata, including but not limited to:
- 2D bounding boxes
- 3D bounding boxes
- Depth maps
- Semantic Segmentation maps
- Instance maps
- Camera information, including position, orientation, and lens type
- “Data Provider Materials" shall mean any software, code, video files, data, databases, models, graphics or other materials or resources that are created by Data Provider or Subscriber, separately or jointly, except for Trained Model(s) and Training Images, and all pre-existing materials of Data Provider that are utilized as part of the Services, and all improvements and modifications thereto.  The Analytical Package, as defined herein, is part of the Data Provider Materials.
- “Fees” shall mean the fees described in Section 5.
- “Data Provider” or “Lexset” shall mean Lexset.ai Inc., a Delaware USA, corporation.
- “User Interface” shall mean the interface through the which you interact with Data Provider’s software.
- “Subsidiary” shall mean [any](https://www.lawinsider.com/clause/any-person) [corporation](https://www.lawinsider.com/clause/a-corporation), [partnership](https://www.lawinsider.com/clause/partnership), [limited liability company](https://www.lawinsider.com/clause/limited-liability-company) or [other entity](https://www.lawinsider.com/clause/other-entity) of which shares of [stock or other ownership interests](https://www.lawinsider.com/clause/stock-or-other-ownership-interests) [having](https://www.lawinsider.com/clause/having) [ordinary voting power](https://www.lawinsider.com/dictionary/ordinary-voting-power) (other than stock or such other ownership interests having such power only by [reason](https://www.lawinsider.com/clause/reason) of the happening of a [contingency](https://www.lawinsider.com/clause/contingency)) to [elect](https://www.lawinsider.com/clause/elect) a majority of [the board of directors](https://www.lawinsider.com/clause/the-board-of-directors) or [other managers](https://www.lawinsider.com/clause/other-managers) of such corporation, partnership or other entity are [at the time](https://www.lawinsider.com/clause/at-the-time) [owned](https://www.lawinsider.com/clause/owned), or the [management of](https://www.lawinsider.com/clause/management-of) which is otherwise [controlled](https://www.lawinsider.com/clause/controlled), [directly or indirectly](https://www.lawinsider.com/clause/directly-or-indirectly) through one or more [intermediaries](https://www.lawinsider.com/clause/intermediaries), or both, by a Party.
- “Trained Model(s)” shall mean the computer code, algorithms, neural networks and similar materials created by Subscriber and resulting from use of the Training Images.

**2\. Services**

Data Provider agrees to provide the following Services to you:

- For each Fee, Lexset will provide Training Images in the amount and type selected by you through the User Interface.
- You may select Lexset’s proprietary CAD models or you may provide models to create the Training Images.
- Each Dataset may be configured based on the parameters that are available through the User Interface and selected by you.
- You will have the option to download a package from Data Provider's website or a PyPI repository  that will perform an analysis on your data and will automatically modify synthetic data that you produce (the “Analytical Package”).

**3\. Rights and License Granted**

Data Provider owns all Data Provider Materials and all Training Images. Data Provider grants you an exclusive, worldwide, irrevocable (except in the case of your material breach), non-sublicensable, license (a) to use the Training Images for the for the sole purpose of training your artificial intelligence (“AI”) models and other activities that directly support training your AI models, and (b) to use the Analytical Package, solely as part of the Data Provider Services.  You may not disclose or otherwise make any Training Images or Data Provider Materials available to, or use any Training Images for the benefit of, anyone other than yourself and your Subsidiaries. You may not sell, resell, or license any Training Images or the Analytical Package.

You may not directly or indirectly reverse engineer, decompile, disassemble or otherwise attempt to discover the source code, object code or underlying structure, ideas, know-how or algorithms relevant to the creation of the Training Images, Services, or any Data Provider Materials; and, except as otherwise expressly permitted by these Terms and Conditions of Service, may not modify, translate, or create derivative works based on the Training Images or Services; or remove any proprietary notices or labels from Training Images.

You warrant and represent that all intellectual property rights in any Client Materials provided by you are owned or licensed (with the right to sublicense to Lexset) by you, and you will indemnify and hold harmless Data Provider and its officers, directors, employees and agents from and against any claims, damages, fees or expenses, including attorney fees, arising from any claims related to the Client Materials, including claims of infringement.

You may not (i) upload infringing, libelous, or otherwise unlawful or tortious images, images that violate any third-party privacy rights, or images subject to the export control laws of any jurisdiction; or (ii) use Training Images or Services to store or transmit infringing, libelous, or otherwise unlawful or tortious material, or to store or transmit material in violation of third-party privacy rights or export control laws.

You will use the Training Images and Services in compliance with all applicable laws and regulations, including the export control laws and regulations of the United States and other jurisdictions.

**4\. Confidentiality and Proprietary Rights**

4.1 Each Party (the “Receiving Party”) understands that the other Party (the “Disclosing Party”) has or may disclose business, technical, financial and other information relating to the Disclosing Party’s business (“Confidential Information”). Confidential Information includes without limitation the Training Images, Data Provider Materials, non-public information regarding features, functionality and performance of the Training Images and Services, and all other business, financial and technical information. The Receiving Party agrees: (i) to take reasonable precautions to protect such Confidential Information, and (ii) not to use (except in performance or utilization of the Services or license rights, or as otherwise permitted herein) or divulge to any third party any such Confidential Information. Confidential Information does not include any information that the Receiving Party can document (a) is or becomes generally available to the public, (b) was in its possession or known by it prior to receipt from the Disclosing Party, (c) was rightfully disclosed to it without restriction by a third party, (d) was independently developed without use of any Confidential Information of the Disclosing Party, or (e) is required to be disclosed by any discovery request, subpoena, court order or governmental action, provided that the Receiving Party gives the Disclosing Party reasonable advance notice of the same so as to afford the Disclosing Party a reasonable opportunity to appear, object and obtain a protective order or other appropriate relief regarding such disclosure.

4.2 You acknowledge and agree that the Training Images and Data Provider Materials are and shall at all times be and remain the sole and exclusive property of Data Provider or Data Provider suppliers, subject only to the rights in Training Images granted to you under this Agreement. Except as provided under Section 2.2, Data Provider retains all right, title and interest in and to the Training Images. You do not and will not be deemed to acquire any right, title or interest therein, except as expressly granted in this Agreement. Further, you do not and will not be deemed to acquire any right, title or interest in any patent(s), copyrighted material, or other intellectual property, or proprietary information or data, owned by Data Provider.

4.3 You shall own all right, title and interest in and to the Trained Model(s).

4.4 All intellectual property rights in any creations of, modifications of or improvements to Data Provider Materials, including Data Provider’s related systems, 3D models, AI models, software, data, algorithms and processes, resulting directly or indirectly from the provision, use and performance of the Services of this Agreement (the “Improvements”), shall immediately vest with Data Provider.

**5\. Fees**

Upon creating a Dataset (the “Transaction”), you will be required to pay a nonrefundable fee based on the fee schedule and amount and type of Training Images then posted on Data Provider’s website (the “Data Fee”). You will be charged an additional nonrefundable monthly maintenance fee (the “Maintenance Fee”) based on the then published fee schedule on Data Provider’s website as long as your account remains active. The Data Fee and Maintenance Fee, (collectively, “the Fees”) are in exchange for the license rights to the Training Images granted in Section 3, and for use of the Services. Fees must be paid by valid credit card which will be billed within 14 days of the Transaction. You are responsible for all applicable sales and other taxes on Transactions under these Terms and Conditions of Service.

**6**. **Termination, Survival**

Data Provider may immediately terminate these Terms and Conditions of Service if you materially breach any of the terms or conditions. In the event of termination, Fees are not refundable. The following sections will survive any termination or expiration: 4. Confidentiality and Proprietary Rights; 6. Termination; 7. Warranty and Disclaimer; 8. Limitation on Liability, Limitation on Damages, and Indemnification; and 9. Miscellaneous.

**7.** **Warranty and Disclaimer**

We warrant that (a) we have the right, power, and ability to enter into and perform the Services and provide the Training Images; (b) our performance of the Services and provision of the Training Images will comply with all applicable laws; and (c) we will maintain all licenses, permits and other permissions necessary to provide the Services and Training Images. The Services may be temporarily unavailable due to scheduled maintenance or for unscheduled emergency maintenance, or because of other causes beyond our reasonable control.

**WE DO NOT WARRANT THAT THE SERVICES WILL BE UNINTERRUPTED OR ERROR FREE; NOR DO WE MAKE ANY WARRANTY AS TO THE RESULTS THAT MAY BE OBTAINED FROM USE OF THE TRAINING IMAGE AND SERVICES. THE SERVICES ARE PROVIDED “AS IS” AND WE DISCLAIM ALL WARRANTIES OF ANY TYPE, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON- INFRINGEMENT.**

**8.** **Limitation of Liability, Limitation on Damages, and Indemnification**

**IN NO EVENT SHALL DATA PROVIDER, OR ITS SUPPLIERS, EMPLOYEES, OFFICERS, DIRECTORS OR AGENTS BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL, EXEMPLARY, PUNITIVE DAMAGES, OR OTHER INDIRECT DAMAGES, INCLUDING WITHOUT LIMITATION DAMAGES FOR LOSS OF PROFITS, LOSS OF GOOD WILL, LOSS OF DATA OR USE, OR ANY BUSINESS INTERRUPTION OR DISRUPTION, INCURRED BY EITHER PARTY OR ANY THIRD PARTY, WHETHER IN AN ACTION SOUNDING IN CONTRACT, TORT, WARRANTY, FIDUCIARY DUTY, STATUTORY CLAIM UNDER ANY FEDERAL, STATE, LOCAL LAW OF THE UNITED STATES OF AMERICA OR ANY OTHER JURISDICTION, OR ANY OTHER TYPE OF LEGAL CLAIM, EVEN IF IT HAs BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.**

**THE AGGREGATE AND CUMULATIVE TOTAL LIABILITY OF DATA PROVIDER FOR DAMAGES SHALL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU UNDER THESE TERMS AND CONDITIONS OF SERVICE.**

**YOU ACKNOWLEDGE THAT THE FEES APPLICABLE FOR THE SERVICES REFLECT THE ALLOCATION OF RISK SET FORTH IN THESE TERMS AND CONDITIONS OF SERVICE AND THAT WE WOULD NOT HAVE ENTERED INTO THESE TERMS AND CONDITIONS OF SERVICE WITHOUT THE DISCLAIMERS OF WARRANTY AND LIMITATIONS OF BOTH LIABILITY AND DAMAGES SET FORTH HEREIN.**

**9\. Miscellaneous**

These Terms and Conditions of Service are not assignable by you. Any assignment or transfer will be void.

Data Provider will not be liable for any delay or failure to perform any obligation under these Terms and Conditions of Service where the delay or failure results from any cause beyond its reasonable control, including acts of God, labor disputes or other industrial disturbances, systemic electrical, telecommunications, or other utility failures, earthquake, storms, floods, or other elements of nature, blockages, embargoes, riots, cyber attacks (including without limitation distributed denial of service attacks, malware, ransomware, and any other cyber events), acts or orders of government, acts of terrorism, or war, pandemics or epidemics.

If any term or provision of these Terms and Conditions of Service shall be determined by a court of competent jurisdiction to be invalid, the remaining terms and provisions shall remain in effect.

Any notice, report or statement required to be given or made hereunder shall be considered properly given if sent by registered or certified mail, return receipt requested, postage-paid to:

LexSet.ai LLC

19 Morris Avenue

Cumberland Gate

Brooklyn, New York 11205

These Terms and Conditions of Service shall be construed in accordance with the laws of the State of New York, USA, without reference to conflict of law rules.

These Terms and Conditions of Service constitute the entire agreement between you and Data Provider with respect to the subject matter hereof and supersede all previous agreements whether written or oral.
